var width = 960;	// SVG領域の横幅
var height = 500;	// SVG領域の縦幅
var path = d3.geo.path()
	.projection(	// 投影方法を指定
		d3.geo.aitoff().scale(200)	// スケール設定する。値が多いほどズームイン
	);
// SVG領域のサイズを指定
var svg = d3.select("#myEarth").append("svg")
	.attr("width", width)	// 横幅を指定
	.attr("height", height);	// 縦幅を指定
svg.append("defs").append("path")	// 地球儀の外側の枠を描画
	.datum({type: "Sphere"})
	.attr("id", "sphere")
	.attr("d", path);
svg.append("use")
	.attr("class", "stroke")
	.attr("xlink:href", "#sphere");
// 地球儀のデータを読み込む
d3.json("data/world-50m.json", function(error, world) {
	svg.insert("path", ".graticule")
		.datum(topojson.feature(world, world.objects.land))
		.attr("d", path);	// 地形のデータを設定
	});
